// **注意不要手打任何符号，请全部使用 复制 粘贴，以免格式错误，程序无法运行！**
//（所有标点符号都不要删除，你只需要修改文字和编号）


// 定义网址的 标题 
let titleInfo = '一房一册'


// 是否开启模型自动旋转功能  开启:true  关闭:false
let spinInfo = false

// 是否开启分页  开启:true  关闭:false
let pageOpen = true

// 分页条数 在9-100之间
let pageNum = 10

//配置  模型文件名字
// 左边的是编号
// 右边的是 模型名称
// 这里举一个模型例子（这里的书写顺序就是网址的排列顺序）
// （所有标点符号都不要删除，你只需要修改文字和编号，添加的时候复制粘贴即可）

// 复制模板    '':``,

let objInfo = {
  'ybb': `123`,
  'nsr01': '南宋金叶子',
  'nsr02': '南宋金铤',
  'nsr03': '宋湖州石家镜',
  'nsr04': '南宋青白瓷缠枝菊纹粉盒',
  'nsr05': '龙泉窑青瓷渣斗',
  'nsr06': '宋龙泉窑青瓷刻花高足杯',
  'nsr07': '余姚官窑青釉狻猊出香',
  'nsr08': '建窑兔毫盏',
  'nsr09': '宋磁州窑褐彩人物纹枕',
  'nsr10': '北宋大晟应钟',
  'nsr11': '北宋景镇影青瓜校瓷盖壶',
  'nsr12': '北宋婺州窑青釉瓷执壶',
  'nsr13': '北宋影青釉瓷碗',
  'nsr14': '北宋越窑青釉瓷花口杯',
  'nsr15': '北宋越窑青釉鸟形瓷埙',
  'nsr16': '古琴',
  'nsr17': '南宋鱼形香囊',
  'nsr18': '南宋青白瓷三足炉',
  'nsr19': '南宋錾花金钗',
  'nsr20': '北宋錾花鎏金银瓶',
  'nsr21': '南宋官窑六瓣莲花瓷碗',
}